<!DOCTYPE html >
<html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Carte interactive</title>
</head>
<body>
	<div>
		<p class="espece">Olivier – Moyen Orient</p>
		<!-- <p class="date">date de domestication</p>
		<p class="media">
			<img alt="Tomate"
				src="http://upload.wikimedia.org/wikipedia/commons/7/71/Wheat_field.jpg"></img>
		</p>
		 -->
		<p>L'huile d'olive est connue depuis la préhistoire puisque des
			amphores qui devaient contenir le liquide doré ont été retrouvées
			autour du bassin méditerranéen. Les Phéniciens cultivaient l'olivier
			en Syrie et en Palestine, puis les Grecs ont diffusé sa culture tout
			autour du bassin méditerranéen. Christophe Colomb l'emporta avec lui
			et à la fin du 18ème siècle l'huile d'olive californienne était
			commercialisée. Aujourd'hui on peut trouver des oliveraies jusqu'en
			Afrique, au Japon et en Chine.</p>
	</div>
</body>
</html>